<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header();
?>


<!--loop beginnt-->
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	
		<!--das holt den Titel des Bildes oder Anhanges-->
			<a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?>
			<!--hier wird das Bild geholt, per Standard in der Groesse medium-->
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
				<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // das ist die beschreibung unter caption , ausser man schreibt was in den benutzerdefinierten auszug rein" ?></div>
<!--inhalt einzelansichten haben keinen weiterlesen link--
				<?php the_content(' '); ?>
<!--die navigation kann auch geaendert werden-->
	
				<?php previous_image_link() ?>
				<?php next_image_link() ?>
			
				<br class="clear" /><!--das soll etwaige floats aufloesen--sicher ist sicher-->
<!--anzeige der postmeta daten wie Datum, Kategorie und Kommentarstatus-aehnlich wie in der single.php-->
			
						Dieser Artikel wurde am  <?php the_time('l, F jS, Y') ?> um <?php the_time() ?> geschrieben und 
						abgelegt unter: <?php the_category(', ') ?>.
						<?php the_taxonomies(); ?>
						Mit dem  <?php post_comments_feed_link('RSS 2.0'); ?> feed kannst Du die Kommentare verfolgen.

					
						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// komentare und pings erlaubt ?>
							du kannst einen <a href="#respond">Kommentar schreiben</a>, oder einen <a href="<?php trackback_url(true); ?>" rel="trackback">Trackback</a> auf deiner Seite einrichten.
						
						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// nur pings erlaubt ?>
							Kommentare sind derzeit geschlossen, aber du kannst dennoch einen <a href="<?php trackback_url(true); ?> " rel="trackback">Trackback</a> auf deiner Seite einrichten.
						
						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// kommentare erlaubt pings nicht ?>
							du kannst zum Ende springen und einen Kommentar hinterlassen. Pingen ist im Augenblick nicht erlaubt.
			
						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// weder kommentare noch pings erlaubt ?>
							Kommentare und Pings sind derzeit nicht erlaubt.			
						
						<?php } edit_post_link('Beitrag bearbeiten.','<strong>|</strong> ',''); ?>

	

	
<!--das holt sich das kommentar template-->
	<?php comments_template(); ?>

	<?php endwhile; else: ?><!--das da beendet die Anzeige eines Anhanges und folgendes zeigt sich, wenn kein Anhang da ist-->

Leider kein Anhang entspricht Deinen Suchkriterien
<!--damit holst du das suchfeld von wordpress-->
<?php get_search_form(); ?>

<?php endif; ?><!--loop wird beendet-->

	
<!--das da holt sich die footer.php-->
<?php get_footer(); ?>
