<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Diese Zeilen braucht WP dringend nicht loeschen
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Diese Seite nicht direkt laden.Danke!');

if ( post_password_required() ) { ?>
		<p class="nocomments">Auch die Kommentare dieses Artikels sind passwortgesch&uuml;tzt. Bitte Passwort eingeben.</p>
	<?php
		return;
	}
?>

<!-- ab hier kannst du gestalten ich habe das html gelassen, damit du den ueberblick hast -->

<?php if ( have_comments() ) : ?>
	<h3 id="comments"><?php comments_number('Keine Reaktion', 'Eine Reaktion', '% Reaktionen' );?> zu &#8220;<?php the_title(); ?>&#8221;</h3>

<!--ein kommentar beginnt moechtest du kommentare und pings trackbacks extra anzeigen bitte suche nach dem tutorial auf texto.de danach-->

	<ol class="commentlist">
	<?php wp_list_comments(); ?>
	</ol> <!--ein kommentar endet-->
	<div class="navigation">
		<div class="alignleft"><?php previous_comments_link() ?></div>
		<div class="alignright"><?php next_comments_link() ?></div>
	</div><!--die kommentar navigation-->
 <?php else : // das erscheint, wenn es keine Kommentare noch gibt ?>

	<?php if ('open' == $post->comment_status) : ?>
		<!-- wenn die Kommantere offen sind aber noch keiner da ist- du kannst hier auch was anderes hinschreiben. -->
<p class="nocomments">Sei der erste!</p>
	 <?php else : // comments are closed ?>
		<!-- wenn die Kommantere geschlossen sind -->
		<p class="nocomments">Kommentare sind derzeit geschlossen.</p>

	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

<!--formular fuer kommentar schreiben beginnt-->
<div id="respond"><!--es muss ein div id respond sein sonst funktionieren die threaded comments nicht-->

<h3><?php comment_form_title( 'Schreibe mir', 'Schreibe mir zu: %s' ); ?></h3><!--das % s ergibt den Titel des Artikels-->

<div class="cancel-comment-reply">
	<small><?php cancel_comment_reply_link(); ?></small>
</div><!--damit kann man den Kommentar link deaktivieren-->


<!--dieser Teil erscheint, wenn man sich registrieren soll-->
<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>Du mu&szlig;t Dich registrieren, um kommentieren zu k&ouml;nnen: <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">einloggen</a></p>
<?php else : ?><!--das erscheint, wenn man als Gast auch kommentieren kann-->

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
<!--wenn jemand bei dir eingeloggt ist-->
<?php if ( $user_ID ) : ?>

<p>Hallo:<a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Log out of this account">Log out &raquo;</a></p>

<?php else : ?>
<!--wenn ein Gast kommentiert-->
<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small>Name <?php if ($req) echo "(n&ouml;tig)"; ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small>E-Mail (wird niemals ver&ouml;ffentlicht) <?php if ($req) echo "(n&ouml;tig)"; ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>Website</small></label></p>

<?php endif; ?>

<!--<p><small><strong>XHTML:</strong>Du kannst diese HTML Tags verwenden: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p><textarea name="comment" id="comment" cols="50%" rows="10" tabindex="4" ></textarea></p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="senden" />
<?php comment_id_fields(); ?><!--das braucht WP um den Kommentar zuordnen zu koennen-nicht loeschen-->
</p>

<!--das ist wichtig antispam plugins und andere  nehmen das um sich hier einzuklinken-->
<?php do_action('comment_form', $post->ID); ?>

</form>
<!--sollte dies geloescht werden faellt dir nur der himmel auf den kopf nicht mehr und nicht weniger-->
<?php endif; // If registration n&ouml;tig and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>